@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
}
a:link {
	text-decoration: none;
	outline:none;
}
a:visited {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a img { border: none; }
/* copy right */

@font-face {
	font-family: Gill Sans Std;
	src: url('GillSansStd.otf');
	}

.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3b3b3b;
	text-decoration:none;
}
.copyright a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3b3b3b;
	text-decoration:none;
}
.copyright a:hover{
	text-decoration:underline;
}
#copyright{
	padding:5px 0px 0px 18px;
}
.line {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fe7a05;
	text-decoration:none;
}

.line1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1A7105;
	text-decoration:none;
}
/* end of copyright */

.breaking_image_left_box {
	display:block;
	float:left;
	padding: 5px 15px 0px 0px;
}

.breaking_image_right_box {
	display:block;
	float:right;
	padding: 5px 0px 0px 15px;
}

/* form */
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 5px;
	padding-left: 3px;
	height: 20px;
	width: 216px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.form_news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #BDC7D8;
	padding-left: 3px;
	height: 18px;
	width: 215px;
}

.form_message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 1px;
	padding-left: 3px;
	height: 50px;
	width: 216px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.form_ph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 5px;
	padding-left: 3px;
	height: 20px;
	width: 65px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}


.form_ph_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 5px;
	padding-left: 3px;
	height: 20px;
	width: 55px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.form_ph_small_02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 5px;
	padding-left: 3px;
	height: 20px;
	width: 35px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}


.form_name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 5px;
	padding-left: 3px;
	height: 20px;
	width: 100px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.button_form {
	font-family: "Frutiger LT Std 45 Light";
	font-size: 13px;
	color: #ffffff;
	border: 1px solid #282729;
	height:auto;
	width:auto;
	padding-bottom: 1px;
	height:22px;
	cursor:pointer;
	background-image: url(images/btn_n.gif);
}

.button_form:hover {
	color: #ffffff;
	border: 1px solid #282729;
	background-image: url(images/btn_o.gif);

}
/* end of form */

.follow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #ffffff;
}

.heading {
	font-family: "Gill Sans Std";
	font-size: 24px;
	color: #ff4605;
}

.heading_inner {
	font-family: "Gill Sans Std";
	font-size: 22px;
	color: #ff4605;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cecece;
	padding:0px 0px 2px 0px;
}

.sub_heading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #064c62;
	padding:5px 0px 5px 0px;
	font-weight:bold;
}

.sub_heading_01{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	padding:5px 0px 5px 0px;
	font-weight:bold;
}

.rentacar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	padding:5px 0px 5px 8px;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #303131;
}

.related_packages {
	font-family:"Trebuchet MS";
	font-size: 13px;
	color: #333333;
	padding-bottom:3px;
	text-transform:uppercase;
	font-weight:bold;
}

.related_packages_small {
	font-family:"Trebuchet MS";
	font-size: 13px;
	color: #2c2c2c;
	padding:3px 0px 3px 10px;
	font-weight:bold;
}

.related_packages_content {
	font-family:"Trebuchet MS";
	font-size: 11px;
	color: #2c2c2c;
	padding:3px 0px 3px 10px;
}

.content_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 1.8em;
}
.form {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	border: 1px solid #FFFFFF;
	margin-bottom: 5px;
	padding-left: 3px;
	background: #FFFFFF;
	height: 15px;
	width: 265px;
}
.form_description {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	border: 1px solid #FFFFFF;
	margin-bottom: 5px;
	padding-left: 3px;
	background: #FFFFFF;
	height:60px;
	width: 265px;
}

.duration {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #999999;
}


.bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #464646;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 10px 15px;
	display:block;
}
.bullet_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #464646;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 10px;
	display:block;
}

/* places */

.hyderabad {
	background-image: url(images/hyderabad.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.hyderabad:hover {
	background-color:#dddcdc;
	color:#000000;
}
.andhra_pradesh {
	background-image: url(images/hyderabad.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.andhra_pradesh:hover {
	background-color:#dddcdc;
	color:#000000;
}

.mumbai {
	background-image: url(images/mumbai.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.mumbai:hover {
	background-color:#dddcdc;
	color:#000000;
}


.delhi {
	background-image: url(images/delhi.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.delhi:hover {
	background-color:#dddcdc;
	color:#000000;
}

.kolkatta {
	background-image: url(images/kolkatta.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.kolkatta:hover {
	background-color:#dddcdc;
	color:#000000;
}

.bhuwaneshwar {
	background-image: url(images/bhuwaneshwar.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.bhuwaneshwar:hover {
	background-color:#dddcdc;
	color:#000000;
}

.chennai {
	background-image: url(images/chennai.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.chennai:hover {
	background-color:#dddcdc;
	color:#000000;
}


.madhurai {
	background-image: url(images/madhurai.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.madhurai:hover {
	background-color:#dddcdc;
	color:#000000;
}


.coimbature {
	background-image: url(images/coimbatture.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.coimbature:hover {
	background-color:#dddcdc;
	color:#000000;
}

.kerala {
	background-image: url(images/kerala.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.kerala:hover {
	background-color:#dddcdc;
	color:#000000;
}

.karnataka {
	background-image: url(images/karnataka.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 12px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595b;
}
.karnataka:hover {
	background-color:#dddcdc;
	color:#000000;
}
/* end of places */


.cars {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fe0000;
	font-weight:bold;
	padding:0px 0px 3px 0px;
}

.cars_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3f3f3f;
	padding:0px 0px 3px 0px;
}

.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3f3f3f;
}

.more a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #020a72;
	text-decoration:underline;
}

.more a:hover{
	text-decoration:none;
	
}

.subtitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#020202;
	text-decoration:none;
}
.subtitle a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#016e91;
	text-decoration:underline;
}
.subtitle a:hover{
	text-decoration:none;
}
#subtitle{
	padding:0px 0px 10px 0px;
}
.subtitle_line {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#020202;
	text-decoration:none;
}

.table_content_head{
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	line-height:1.5em;
	background:#757d83;
}

.table_content{
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height:1.5em;
	background:#e9e9e9;
	padding-left:5px;
}
.table_content_white{
	font-family:Arial, Helvetica, sans-serif;
	color: #212121;
	font-size: 12px;
	line-height:1.5em;
	background-color: #ffffff;
}
.table_head{
	font-family:Arial, Helvetica, sans-serif;
	color: #212121;
	font-size: 12px;
	line-height:1.5em;
	background-color: #e8e7e8;
	padding-left:5px;
}
.header_small_02{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color: #002f87;
	font-size: 13px;
	padding:10px 0px 7px 0px;
}
.mail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #016e91;
}

.mail:hover {
	text-decoration:underline;
}

.button_form {
	font-family: tahoma;
	font-size: 11px;
	color: #666666;
	border: 1px solid #383838;
	background: #E4E4E4;
	height:auto;
	width:auto;
	padding-bottom: 2px;
	cursor:pointer;
}

.button_form:hover {
	color: #FFFFFF;
	border: 1px solid #777777;
	background: #666666;
}
.read_more a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#f7941d;
width: auto;
float:right;
padding:3px 25px 3px 0;
/*background:url(images/orange_bullet.gif) no-repeat right;
*/}
.read_more a:hover{
text-decoration:none;
color:#666;
}
.read_more_link a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#f7941d;
width: auto;
float:right;
padding:3px 25px 3px 0;
background:url(images/orange_bullet.gif) no-repeat right;
}
.read_more_link a:hover{
text-decoration:none;
color:#666;
}


.service_bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #527ab6;
	padding-left:11px;
	font-weight:bold;
	background-image: url(images/bullet_01.gif);
	background-repeat: no-repeat;
}

.see_more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff4605;
	text-decoration:underline;
}

.see_more:hover {
	text-decoration:underline;
}

.td {
	border:1px dashed #cccccc
}